*~
.#*
.*
.etc/
.org-id-locations
auto-save-list/
eln-cache/
elpa/
etc/
feeds.txt
gnus/
old/
pkg/
racket-mode/
server/
straight/
transient/
var/
eshell/*
!eshell/aliases

# put random stuff in here
scratch.el
